.nm-container {
	margin-bottom: 0;
}
div[id^='content-row-'] {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	overflow: hidden;
}
.content-row-1-column {
	width: 100%;
}
a {
	color: #015ea1;
	text-decoration: none;
}
h3 {
	font-weight: bold;
	margin-bottom: 25px;
}
.center {
	text-align: center;
}
.whiteText {
	color: #ffffff;
}
.blueText {
	color: #015ea1;
}
.grayText {
	color: #6d6e72;
}
.inlineLink {
	display: inline-block;
	margin-top: 25px;
}

.inlineLink:hover {
	text-decoration: underline;
}
.inlineLink > .pageText {
	display: inherit;
	margin-left: 10px;
	margin-right: 20px;
}
.pageText {
	font-size: 22px;
}
.topSpace {
	margin-top: 45px;
}
.rightAlign {
	text-align: right;
}
.fortyBil {
	font-size: 400%;
	line-height: 100%;
	font-weight: bold;
}
.dataAge p {
	margin-top: 13%;
}
.dataAge a:after {
	position: absolute;
	padding-left: 2px;
	content: "\00bb";
}
.btn-blue {
	padding: 9px 18px 6px 18px;
	font-size: 12px;
	line-height: 15px;
	display: inline-block;
	height: auto;
	padding: 10px 22px 9px 22px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	color: #fff !important;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
	cursor: pointer;
	background-color: #0088c4;
	background-image: none;
	border: 1px solid #015ea1;
	border-radius: 3px;
	transition: background-color .4s;
}
.btn-blue:hover {
	text-decoration: none;
	background-color: #015ea1;
}
.btn-blue:after{
	content:"" !important;
}
.imageLap {
	display: inline-block;
	position: relative;
	background-image: url(/www-content/our-story/trends/images/anchor-link-shadow-473x349.png);
	margin-bottom: -75px;
	padding-bottom: 75px;
	margin-left: -194px;
	padding-left: 194px;
	width: 19.5%;
}
@media (max-width: 767px) {
	#content-row-trends-4-0 {
		display: none;
	}

}
@media (min-width: 1200px) {
	.imageLap {
		background-position-x: -98px;
		background-repeat: no-repeat;
		background-position-y: 26px;
	}
	.imageLap span {
		margin-left: 15%;
		width: 25%;
	}
}
@media (min-width: 980px) and (max-width: 1199px) {
	.imageLap {
		background-position-x: -61px;
		background-repeat: no-repeat;
		background-size: 398px;
		background-position-y: 26px;
	}
	.imageLap span {
		margin-left: 12%;
		width: 25%;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.imageLap {
		background-position-x: 1px;
		background-repeat: no-repeat;
		background-size: 309px;
		background-position-y: 15px;
	}
	.imageLap span {
		margin-left: 9%;
		width: 25%;
		font-size: 13px;
	}
}
.imageLap span {
	display: block;
	position: absolute;
	font-weight: bold;
	margin-top: -10%;
	line-height: initial;
}
.imageLap > a:hover span {
	text-decoration: underline;
	color: #00a1dd;
}
.imageLap:nth-of-type(1) {
	z-index: 20;
}
.imageLap:nth-of-type(2) {
	z-index: 19;
}
.imageLap:nth-of-type(3) {
	z-index: 18;
}
.imageLap:nth-of-type(4) {
	z-index: 17;
}
.imageLap:nth-of-type(5) {
	z-index: 16;
}
.enterpriseData {
	position: relative;
	margin-left: auto;
	display: block;
	margin-right: auto;
	margin-bottom: -200px;
	bottom: 200px;
}
.dataCircle {
	display: inline-block;
	width: 49.3%;
	margin-bottom: 15px;
}
.orangeDot:before, .grayDot:before, .blueDot:before, .tealDot:before {
	content: "\A";
	width: 10px;
	height: 10px;
	border-radius: 50%;
	display: inline-block;
	margin-right: 5px;
}
.orangeDot:before {
	background: #ff7200;
}
.grayDot:before {
	background: #909193;
}
.blueDot:before {
	background: #0085de;
}
.tealDot:before {
	background: #00bae0;
}
#content-row-trends-5-0:hover .blueMove {
	border-bottom-width: 250px;
	transition: border-bottom-width 1.2s ease-in-out;
}
#content-row-trends-5-0:hover .tealMove {
	border-bottom-width: 120px;
	transition: border-bottom-width 1.2s ease-in-out;
}
#content-row-trends-5-0:hover .grayMove {
	border-bottom-width: 70px;
	transition: border-bottom-width 1.2s ease-in-out;
}
.blueTriangle {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 66px 145px 66px;
	border-color: transparent transparent #007bb4 transparent;
	bottom: 3px;
	position: absolute;
	transition: border-bottom-width 1.8s ease-in-out;
}
.tealTriangle {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 60px 87px 60px;
	border-color: transparent transparent #00bae0 transparent;
	bottom: 3px;
	margin-left: 70px;
	position: absolute;
	transition: border-bottom-width 1.8s ease-in-out;
}
.grayTriangle {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 40px 30px 40px;
	border-color: transparent transparent #ced2d3 transparent;
	bottom: 3px;
	margin-left: 150px;
	position: absolute;
	transition: border-bottom-width 1.8s ease-in-out;
}
.triangles {
	margin-left: auto;
	margin-right: auto;
}
@-webkit-keyframes FadeIn {
0% { opacity:0; transform:scale(.1);}
21.25% {opacity:1; transform:scale(1.20);}
25% {transform:scale(1); }
}

.popIn {
	animation: FadeIn 1s linear;
	animation-fill-mode: both;
}
.inlineBlock {
	display: inline-block;
}
@media (min-width: 768px) {
	.pieBorder {
		border-right: 2px solid;
		padding-right: 12px;
	}
	.toBottom {
		margin-top: 24%;
	}
}
.embedHex {
	display: inline-block;
}
.embedHex:nth-of-type(1) {
	width: 40%;
}
.embedHex:nth-of-type(2) {
	width: 58.8%;
}
a.adjustedAnchor {
	display: block;
	position: relative;
	top: -200px;
	visibility: hidden;
}
.oldBrowser {
	display: none;
}
@supports (overflow:-webkit-marquee) and (justify-content:inherit){
.oldBrowser {
	display: block;
}
.newBrowser {
	display: none;
}
}
@media all and (-ms-high-contrast: none) , (-ms-high-contrast: active) {
	.oldBrowser {
		display: block;
	}
	.newBrowser {
		display: none;
	}
}
